帆帆帆仔

帆帆帆仔

caffe新手

威望 : 2 积分 : 270 赞同 : 1 感谢 : 0

擅长话题

更多 »回复

1

我也是遇到这个问题,存在依赖包的问题,最后通过安装7.0版本解决了,建议你安装7.0版本。链接如下:https://developer.nvidia.com/cuda-toolkit-70

更多 »发问

1

1720 次浏览  • 2 个关注   • 2016-04-29

发问

回复

文章

最新动态

详细资料

个人成就:

威望: 2 积分: 270 赞同: 1 感谢: 0

教育经历:
  • 2014 年 就读于昆明理工大学 信息工程与自动化学院
职业经历:
  • 2015 - 2016 就职于中科院深圳先进技术研究院 担任 计算机软、硬件/互联网/IT
最后活跃:
2016-11-21 15:53
擅长话题:
框架使用 1   0
更多 » 关注 19

libai happynear shiorioxy disheng zeakey

更多 » 1 人关注

yijifanhua

主页访问量 : 496 次访问